en:
  francesco-bertacchini:
    chapter-8:
      c: 8
      title: Discipline
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:02,00
          to: 00:00:13,14
          text: Talking about discipline, once my tooth was aching and so I looked
            for a dentist.
        sequence-2:
          s: 2
          from: 00:00:13,15
          to: 00:00:17,06
          text: We were in Cerreto Alpi to that time.
        sequence-3:
          s: 3
          from: 00:00:17,07
          to: 00:00:28,15
          text: 'The dentist told me: "I don''t have the tool for pulling your tooth".'
        sequence-4:
          s: 4
          from: 00:00:28,16
          to: 00:00:36,16
          text: 'I was in serious pain, I couldn''t sleep nor eat, so he told me:'
        sequence-5:
          s: 5
          from: 00:00:36,17
          to: 00:00:45,06
          text: '"Now I go and get this tool and then I''ll let you come and pull
            the tooth".'
        sequence-6:
          s: 6
          from: 00:00:45,07
          to: 00:00:53,03
          text: To kill the pain the dentist told me to go and get a potato
        sequence-7:
          s: 7
          from: 00:00:53,04
          to: 00:01:05,07
          text: from some peasant in village, grate it and put it onto the hurting
            tooth.
        sequence-8:
          s: 8
          from: 00:01:07,19
          to: 00:01:15,02
          text: So before night shift I did this,
        sequence-9:
          s: 9
          from: 00:01:15,03
          to: 00:01:23,20
          text: I bound a tissue around my face and placed myself not right on the
            street
        sequence-10:
          s: 10
          from: 00:01:23,21
          to: 00:01:30,21
          text: but near it, so that I could see who was coming and going.
        sequence-11:
          s: 11
          from: 00:01:30,22
          to: 00:01:37,14
          text: So while I was sitting there I started to think about my youth,
        sequence-12:
          s: 12
          from: 00:01:37,15
          to: 00:01:42,03
          text: my family that I'd left, about this and that.
        sequence-13:
          s: 13
          from: 00:01:42,04
          to: 00:01:50,14
          text: The potato must have worked, I'd felt bad for some days because of
            the pain
        sequence-14:
          s: 14
          from: 00:01:50,15
          to: 00:01:53,18
          text: and so I fell asleep.
        sequence-15:
          s: 15
          from: 00:01:53,19
          to: 00:02:01,02
          text: There was the commander of the "Cervi" group, Arturo Gambuzzi,
        sequence-16:
          s: 16
          from: 00:02:01,03
          to: 00:02:07,04
          text: there was Trolli that had come for a meeting,
        sequence-17:
          s: 17
          from: 00:02:07,05
          to: 00:02:11,07
          text: there were a few other heads of unit,
        sequence-18:
          s: 18
          from: 00:02:11,08
          to: 00:02:22,17
          text: they went to the hotel that was near the Cerreto pass.
        sequence-19:
          s: 19
          from: 00:02:30,05
          to: 00:02:35,01
          text: After they'd ended the meeting they went down to the detachment
        sequence-20:
          s: 20
          from: 00:02:35,02
          to: 00:02:46,01
          text: where I was and I must have been sleeping quite heavily because I
            didn't hear them.
        sequence-21:
          s: 21
          from: 00:02:46,02
          to: 00:02:51,16
          text: 'So they started to shout: "Where is the sentinel? Where is the sentinel?'
        sequence-22:
          s: 22
          from: 00:02:51,17
          to: 00:02:57,02
          text: Isn't there supposed to be a sentinel here? Why is noone here?
        sequence-23:
          s: 23
          from: 00:02:57,03
          to: 00:03:03,12
          text: Is this an area you can leave without a sentinel?"
        sequence-24:
          s: 24
          from: 00:03:03,13
          to: 00:03:07,12
          text: 'So when they came closer i woke up and said:'
        sequence-25:
          s: 25
          from: 00:03:07,13
          to: 00:03:13,24
          text: '"It''s me, I''m here. My tooth aches ..." "Ok", they said, "let''s
            talk about it tomorrow".'
        sequence-26:
          s: 26
          from: 00:03:14,00
          to: 00:03:21,23
          text: On the next day there was a big meeting at the Gabellina restaurant
        sequence-27:
          s: 27
          from: 00:03:21,24
          to: 00:03:29,21
          text: to decide on my punishment.
        sequence-28:
          s: 28
          from: 00:03:29,22
          to: 00:03:35,09
          text: I should have said that because of the tooth pain
        sequence-29:
          s: 29
          from: 00:03:35,10
          to: 00:03:40,16
          text: I didn't feel comfortable with doing a night shift,
        sequence-30:
          s: 30
          from: 00:03:40,17
          to: 00:03:48,13
          text: but the discipline we'd been taught was stronger,
        sequence-31:
          s: 31
          from: 00:03:48,14
          to: 00:03:54,22
          text: I just wasn’t able to go to one of my comrades and ask him for a change.
        sequence-32:
          s: 32
          from: 00:03:54,23
          to: 00:03:58,06
          text: It was my turn and I had to do it.
        sequence-33:
          s: 33
          from: 00:03:58,07
          to: 00:04:04,18
          text: So I was sentenced to do one day of "stake".
        sequence-34:
          s: 34
          from: 00:04:06,24
          to: 00:04:14,13
          text: They cleaned a plant where we were staying
        sequence-35:
          s: 35
          from: 00:04:14,14
          to: 00:04:20,09
          text: because even there we had to be very careful, make no noise,
        sequence-36:
          s: 36
          from: 00:04:20,10
          to: 00:04:30,02
          text: because we could see the street but they could also hear someone speaking
            there.
        sequence-37:
          s: 37
          from: 00:04:30,03
          to: 00:04:35,04
          text: Well, i passed all day tied to the stake
        sequence-38:
          s: 38
          from: 00:04:35,05
          to: 00:04:40,04
          text: and at night everybody was making fun of me.
        sequence-39:
          s: 39
          from: 00:04:40,05
          to: 00:04:50,23
          text: Everybody was laughing because falling asleep in such a dangerous
            place was really something ...
        sequence-40:
          s: 40
          from: 00:04:50,24
          to: 00:04:54,11
          text: I remembered this episode well and the next times
        sequence-41:
          s: 41
          from: 00:04:54,12
          to: 00:05:00,00
          text: when we had to decide what to do I didn't accept to do it
        sequence-42:
          s: 42
          from: 00:05:00,01
          to: 00:05:07,24
          text: when I didn't feel comfortable with, I didn't want to make a fool
            of myself once more.
        sequence-43:
          s: 43
          from: 00:05:08,00
          to: 00:05:12,01
          text: Because when you were on sentinel or on patrol
        sequence-44:
          s: 44
          from: 00:05:12,02
          to: 00:05:16,05
          text: you were supposed to do what had to be done
        sequence-45:
          s: 45
          from: 00:05:19,16
          to: 00:05:24,14
          text: and guarantee safety to the detachment.
